@charset "UTF-8";

/* 点滅 */
.blinking{
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
	-moz-animation:blink 1.5s ease-in-out infinite alternate;
	animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
	0% {opacity:0.1;}
	100% {opacity:1;}
}
@-moz-keyframes blink{
	0% {opacity:0.1;}
	100% {opacity:1;}
}
@keyframes blink{
	0% {opacity:0.1;}
	100% {opacity:1;}
}


table{
	width:100%;
	margin:0 auto;
	padding:0;
	border-collapse:collapse;
}
th,td{
	vertical-align:top;
	margin:0;
	padding:0;
	font-weight: normal;
}
th{
	white-space: nowrap;
}
td{
}
@media screen and (max-width: 767px) {/*スマホ対応*/
}


/*flexbox*/
.flexcontainer{/*親*/
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	text-align: left;
}
.flexitem{/*子*/
	position: relative;
	z-index: 0;
	margin: 0 0px 0px;
	padding: 0 0px 0px;
}
.flexitemInner{/*子inner*/
	position: relative;
	margin: 10px 15px;
	padding: 0 0 5px;
}
.flexitem img{
	width: 100%;
}
.flexitem1of3{flex-basis: calc(33.333%);}
.flexitem1of4{flex-basis: calc(25%);}
.flexitem1of5{flex-basis: calc(20%);}
.flexitem1of6{flex-basis: calc(16.666%);}

@media screen and (max-width: 767px) {/*スマホ対応*/
	.flexitem1of3{flex-basis: calc(100%);}
	.flexitem1of4{flex-basis: calc(50%);}
	.flexitem1of5{flex-basis: calc(50%);}
	.flexitem1of6{flex-basis: calc(50%);}
}

.bgAteam{background-color: rgba(0,0,0,0.7);}
.bgBteam{background-color: rgba(17,17,17,0.7);}
.bgCteam{background-color: rgba(34,34,34,0.7);}


/*背景*/
.bgContentsFFF{
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
}
.bgContentsEEE{
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #eee;
}
.bgContentsF6{
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #f6f6f6;
}
.contentsIn{
	max-width: 1240px;
	margin: 0 auto;
	padding: 60px 20px;
}


/*タイトル*/
.bgTitle{
	width: 100%;
	margin: 0;
	padding: 0px 0 60px;
	text-align: center;
}
h1.title{
	text-align: center;
	max-width: 300px;
	margin: 0 auto;
	padding: 0 0 20px;
	font-size: 30px;
	border-bottom: 1px solid #000000;
}
p.h1Title{
	text-align: center;
	margin: 0;
	padding: 20px 0 0;
	font-size: 22px;
}


/*タイトル（アイコン付）*/
h2.icoTitle{
	margin: 0;
	padding: 5px 0 15px 35px;
	font-size: 22px;
	background-repeat: no-repeat;
	background-position: 0 9px;
	background-size: 22px;
	line-height: 150%;
}
.icoInformation{/*お知らせ*/
	background-image: url(../images/common/ico_info_wh.png);
}
.icoInfoBk{/*お知らせ（黒）*/
	background-image: url(../images/common/ico_info.png);
}
.icoInfoBl{/*お知らせ（青）*/
	background-image: url(../images/common/ico_info_bl.png);
}
.icoTwitter{/*twitter*/
	background-image: url(../images/common/ico_twitter.png);
}
.icoYouTube{/*YouTube*/
	background-image: url("../images/common/ico_youtube_bl.png");
}
.icoSponsor{/*sponsor*/
	background-image: url(../images/common/ico_sponsor_bl.png);
}
.icoBall{/*ball*/
	background-image: url(../images/common/ico_ball.png);
}
.icoAbout{/*about*/
	background-image: url(../images/common/ico_about.png);
}
.icoHistory{/*history*/
	background-image: url(../images/common/ico_history.png);
}
.icoStaff{/*staff*/
	background-image: url(../images/common/ico_staff.png);
}
.icoAccess{/*access*/
	background-image: url(../images/common/ico_map.png);
}
.icoPlayer{/*選手*/
	background-image: url(../images/common/ico_player.png);
}
.icoManager{/*マネージャー*/
	background-image: url("../images/common/ico_manager.png");
}
.icoKey{/*メンバー限定*/
	background-image: url(../images/common/ico_key.png);
}
.icoCal{/*カレンダー*/
	background-image: url(../images/common/ico_cal.png);
}
.icoField{/*サッカー場*/
	background-image: url(../images/common/ico_field.png);
}
.icoMail2{/*お問い合わせ*/
	background-image: url(../images/common/ico_mail2.png);
}



/*------------------------------------------------------------------------------ index.html _____*/
/*メインイメージ*/
.bgMainimg{
    position: relative;
    margin: 0;
    padding: 0;
    background-image: url("../images/pages/bg_mainimg.jpg");
    background-size: cover;
}
.mainImg{
    position: relative;
    margin: 0 auto;
    padding: 0;
    max-width: 1280px;
}
.mainImg img{
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
}



/*お知らせ*/
.InfoIndex{
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
}
.InfoIndexIn{
	position: relative;
	max-width: 1240px;
	margin: 0 auto;
	padding: 60px 20px 0px;
}
.bginfo{
	margin: 0 0px;
	padding: 20px;
    background-image: url("../images/common/bg_youtube.gif");
    background-repeat: repeat;
}
.informationWrap{
	width: 100%;
	height: 400px;
	overflow-y: scroll;
	margin: 0px;
	padding: 0px;
}


/*twitter*/
.twitter-wrap{
	width: 600px;
	width: 100%;
	margin: 0 auto;
}
@media (max-width: 767px) {
  .twitter-wrap{
		width: auto;
    overflow: hidden;
  }
  .twitter-wrap iframe{
    /* 20pxの部分は埋め込んだタイムラインの左右に必要な余白の総計を記載 */
    width: calc(100vw - 20px)!important;
  }
}


/*------------------------------------------------------------------------------ about ----------------*/
.staffData table, 
table.about{
    max-width: 800px;
    margin: 0 auto;
    padding: 0;
    border-collapse: separate;
}
.staffData table{
    max-width: 100%;
}
.staffData th, .staffData td, 
table.about th, table.about td{
	margin: 0px;
	padding: 20px 10px 15px 20px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	line-height: 180%;
	border: 0px solid #fff;
	border-top: 5px solid #fff;
}
.staffData th, 
table.about th{
	width: 25%;
	white-space: nowrap;
    background-color: #3BABFD;
    color: #FFFFFF;
    border-bottom: 0;
}
.staffData th{
    display: none;
}
.staffData td, 
table.about td{
    border-bottom: 1px solid #3BABFD;
}
.staffData td{
    border-bottom: 1px solid #CCCCCC;
}

@media screen and (max-width: 767px) {/*スマホ対応*/
.staffData th, .staffData td, 
table.about th, table.about td{
	display: block;
	width: calc(100% - 40px);
}
.staffData th, 
table.about th{
	border-bottom: 0px;
}
.staffData th{
    display: none;
}
.staffData td, 
table.about td{
	border-top: 0px;
}
}
.ggmap {
    max-width: 800px;
    margin: 20px auto;
    position: relative;
    padding-bottom: 33.333%;/*アスペクト比16:9*/
    /*padding-bottom: 56.25%;*//*アスペクト比16:9*/
	/*padding-bottom: 75%;*//*4:3*/
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
.ggmap iframe, .ggmap object, .ggmap embed {
    position: absolute;
    top: 0;
    left: 5px;
    width: calc(100% - 10px);
    height: 100%;
}
@media screen and (max-width: 767px) {/*スマホ対応*/
.ggmap {
    padding-bottom: 100%;/*アスペクト比1:1*/
}
}





/*------------------------------------------------------------------------------ コーチ ----------------*/
.playerData{
	margin: 0 0 60px;
	padding: 25px 0 0;
}

.flexPlayer{
	margin: 0 9px 20px;
	border: 1px solid #ccc;
	flex-basis: calc(16.666% - 20px);
}
@media screen and (max-width: 1279px) {/*狭画面対応*/
	.flexPlayer{flex-basis: calc(20% - 20px);}
}
@media screen and (max-width: 1023px) {/*タブレット対応*/
	.flexPlayer{flex-basis: calc(25% - 20px);}
}
@media screen and (max-width: 767px) {/*スマホ対応*/
	.flexPlayer{flex-basis: calc(50% - 20px);}
}
.flexPlayerInner{/*子inner*/
	position: relative;
	margin: 10px 15px;
	padding: 0 0 0px;
}
.position{/*ポジション*/
	margin: 0;
	padding: 7px 0 4px;
	background-color: #0F659A;
	color: #fff;
	text-align: center;
}
h3.PlayerNM{/*選手氏名*/
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-size: 18px;
	color: #0F659A;
}
.dept{/*学部*/
	margin: 0;
	padding: 7px 0 4px;
	background-color: #eee;
	text-align: center;
	font-size: 11px;
}
.post{/*役職*/
	margin: 10px 0 0px;
	padding: 7px 0 4px;
	border: 1px solid #0F659A;
	color: #0F659A;
	text-align: center;
}
hr.separat{
	margin: 15px auto;
	padding: 0;
	border-top: 1px solid #ccc;
	width: 60%;
}
p.hschool{
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-align: center;
}
@media screen and (max-width: 767px) {/*スマホ対応*/
.position{/*ポジション*/
	font-size: 13px;
}
h3.PlayerNM{/*選手氏名*/
	font-size: 14px;
}
.dept{/*学部*/
	font-size: 10px;
	line-height: 180%;
}
.post{/*役職*/
	font-size: 14px;
}
}





/*------------------------------------------------------------------------------ 規約 ----------------*/
.terms{}
.terms ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.terms ul li{
    margin: 0 0 30px;
    padding: 0;
}
.terms ul li div{
    margin: 10px 0 0;
    padding: 0;
}
.terms ul li ol{
    margin: 10px 0 0 20px;
    padding: 0;
}
.terms ul li ol li{
    margin: 0 0 10px;
    padding: 0;
}



/*------------------------------------------------------------------------------ footer ----------------*/

/*フッタ入会お申し込み*/
.fApp{
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
    background-image: url("../images/common/bg_blue.png");
    background-repeat: repeat;
}
.fAppIn{
	position: relative;
	max-width: 1240px;
	margin: 0 auto;
	padding: 60px 20px 60px;
    text-align: center;
    color: #FFFFFF;
}

.footer{
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1240px;
	font-size:12px;
	color:#FFFFFF;
}
.footer a{
	color: #fff;
	text-decoration: none;
}
.footer a:hover{
}

/*flexbox*/
.footerMenu{/*親*/
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	text-align: left;
	justify-content: center;
}
.fmItem{/*子*/
	position: relative;
	z-index: 0;
	margin: 0 10px 10px;
	padding: 0 0px 0px;
}
.fmSNS{/*子：SNS*/
	position: relative;
	z-index: 0;
	margin: 0 50px 20px;
	padding: 0 0px 0px;
	font-size: 18px;
	letter-spacing: normal;
}




/*大学、クラブロゴ*/
.univerLogo, .clubLogo{
	margin: 60px auto;
	padding: 0;
	max-width: 200px;
}


/*------------------------------------------------------------------------------ フォーム ----------------*/
.bgMail{
	margin: 0;
	padding: 20px 10px 10px;
	border: 1px solid #CCC;
	background-color: #F9F9F9;
}

.cboxLeft{
	float: left;
	margin-bottom: 10px;
}
.front_radio{
	margin: 0 30px 0 0;
	padding: 0 0 0px;
	line-height: 180%;
}
.front_checkbox{
	margin: 0 30px 0 0;
	padding: 0 0 0px;
	line-height: 180%;
}
.linedot{
	border-bottom:1px solid #69821B;
}
.dataitem_half{
	float: left;
	margin: 30px 0 0;
	padding: 0px 0 0;
	text-align: left;
	letter-spacing: 1px !important;
	width: 40%;
	vertical-align: top;
	font-size: 16px;
}
.datadata_half{
	float: left;
	margin: 30px 0 0;
	padding: 0;
	text-align: left;
	letter-spacing: 1px !important;
	width: 60%;
	vertical-align: top;
	font-size: 16px;
}
.datamail{
	margin: 0 auto;
	padding: 0;
	width: 98%;
}
.line_gy {
    clear: both;
    border-bottom: 1px dotted #666666;
}


.bt_one{
	margin:60px auto 50px;
	padding:0px;
	text-align:center;
	letter-spacing:1px !important;
	max-width: 300px;
	vertical-align:top;
}
.bt_half{
	display: inline-block;
	margin:60px 20px 50px;
	padding:0px;
	text-align:center;
	letter-spacing:1px !important;
	width:300px;
	vertical-align:top;
}
input[type=text], textarea, select{
	border:0; 
	padding:10px 1%; 
	color:#000; 
	border:solid 1px #ccc; 
	margin:0; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	font-size:16px;
}
input[type=text], textarea{
	width:98%;
}
input:focus, textarea:focus, select:focus {
    border:solid 1px #0B19E7;
}
textarea{
	height:300px;
}
select{
	height: 44px;
}
@media screen and (max-width: 767px) {/*スマホ対応*/
.dataitem_half{
	float:none;
	margin: 20px 0 0;
	width: 100%;
}
.datadata_half{
	float:none;
	margin: 0px 0 0;
	padding: 10px 0 0;
	width: 100%;
}
.bt_one{
	margin:30px auto 20px;
	padding:0px;
	max-width: 300px;
}
.bt_half{
	/*margin:20px auto 10px;*/
	margin:30px auto 20px;
	max-width: 200px;
}
}




@media screen and (max-width: 1023px) {/*タブレット対応*/
.pc{
	display:none;
}
.tablet{
	display:block;
}
}



